Subject: Re: bug#44452: Clash between guile-3.0 and guile-3.0-latest

From: zimoun <[email-masked]>
Date: Tue, 01 Dec 2020 22:41:41 +0100

Hi,

This bug #44452 is about issue with Guile declaration.

  <http://issues.guix.gnu.org/issue/44452>

On Fri, 06 Nov 2020 at 11:22, divoplade <[email-masked]> wrote:
> Le vendredi 06 novembre 2020 à 11:07 +0100, Ludovic Courtès a écrit :

>> ‘%base-packages’ already contains Guile (‘guile-3.0-latest’
>> specifically) so maybe you just don’t need to do anything?
>
> You're right! I just filtered out guile-3.0-latest from %base-packages
> and it works!

What is the status of this bug?  I guess it can be closed, right?

All the best,
simon